body{
    min-height: 100vh;
}
#form-login {
    margin-top: 8%;
}

#form-login .title {
    color: #343434;
    font-size: clamp(1.5rem, 1.1479rem + 1.5023vw, 2.5rem);
    font-family: 'Montserrat-Bold';
}

#form-login .title_1 {
    color: #007469;
    font-size: clamp(1.125rem, 0.993rem + 0.5634vw, 1.5rem);
    font-family: 'Montserrat-SemiBold';
}

#form-login .label_title {
    color: #2D2D2D;
    font-size: 16px;
    font-family: 'Montserrat-SemiBold';
}

#form-login .form-control {
    border: 1px solid #D9D9D9;
    border-radius: 8px;
    padding: 8px;
    color: #343434;
    font-family: 'Montserrat-Bold';
    font-size: 16px;
}

#form-login .forgot_password {
    color: #898989;
    font-size: 15px;
    font-family: 'Montserrat-SemiBold';
}

#form-login .btn-login {
    color: #fff;
    font-size: 18px;
    font-family: 'Montserrat-SemiBold';
    padding: 12px 32px;
    background-color: #009F9A;
    border-radius: 30px;
}

#form-login i.fa-eye {
    font-size: 24px;
    position: absolute;
    top: 55%;
    right: 4%;
    transform: translate(0%, -50%);
}
#form-login i.fa-eye-slash {
    font-size: 24px;
    position: absolute;
    top: 55%;
    right: 4%;
    transform: translate(0%, -50%);
}

#form-login i.fa-pencil {
    font-size: 24px;
    position: absolute;
    top: 55%;
    right: 4%;
    transform: translate(0%, -50%);
}